server:
  port: 9021
  servlet:
    context-path: /kabeiyi

#spring:
#  datasource:
#    url: jdbc:mysql://localhost:3306/floe?useSSL=false&characterEncoding=UTF-8&serverTimezone=UTC
#    username: root
#    password: 111111
#    driver-class-name: com.mysql.cj.jdbc.Driver
enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/kabeiyi/log/
  level:
    com.malk.*: debug

mybatis-plus:
  configuration:
    #开启驼峰命名自动映射
    map-underscore-to-camel-case: true
    #开启日志打印
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
  type-aliases-package: com.malk.kabeiyi.entity
  #扫描mapper文件
  mapper-locations: classpath:mapper/*.xml



# dingtalk 卡倍亿
dingtalk:
  agentId: 3100597392
  appKey: dingps8yzze1gbztpmhg
  appSecret: pMSmfhnmqwRSUF35TDTSPg42muARAwy2Qpjfs16N5nFlJlWpSUHQfi3LpNlrzFJu
  corpId:
  aesKey:
  token:
  operator: 344749020127590108

#特充
tcdingtalk:
  agentId: 3163661041
  appKey: dinghvpbsfg9w61jr1ty
  appSecret: JuEoHeci_fGtR2Yf_JyRvp3tTbPDFsaW6ZvudCIgYf8naHyoO0DYJyHv8lfn9HGz
  corpId:
  aesKey:
  token:

# teambition
teambition:
  AppID:
  AppSecret:
  TenantId:
  OperatorId:    # 公共账号, 需要有操作权限 [牧语]
# aliwork mc
aliwork:
  appType: APP_HZ5V1PF2YGBIUCIYOSI5
  systemToken: DIC66I91HJ3MWKL3FAQ5UD46GIR129PR66KXLA
  accessKeyId: LTAI5tCrLZLGgjfpBEvPK4er # 阿里云accessKeyId
  accessKeySecret: lIoRZDrwFsJIV1sdGica8SyjViZFGV # 阿里云accessKeySecret

ocr:
  filePath: d:\

u8:
  fromAccount: kbeapi
  toAccount: kbeapi
  appKey : opa52c74dd3e0563458
  appSecret : 5b96fad7470a489bbae369ec79406fb1

